mscorlib 2.0.0.0 4.0.0.0 System.Security.AccessControl.QualifiedAce To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Guid To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.AccessControl.ObjectAceFlags To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Guid To be added. To be added. To be added. 2.0.0.0 4.0.0.0